=== debian/control ===
Source: prism-webapp-tweetmeme
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-tweetmeme
Architecture: all
Depends: prism
Homepage: http://tweetmeme.com/
Description: Tweetmeme WebApp for Prism
 Tweetmeme WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
